G5_hydrogen - biztonsági mentésből visszaállítás után nem érhető el a sablonszerkesztés

Több
1 éve 11 hónapja #16682 Írta: nykodesign
Sziasztok!

Segítséget szeretnék kérni, a következőkben. Adott egy régebbi oldal, ami vírusfertőzés végett került visszaállításra biztonsági mentésből, így most a Joomla 3.6.5 verzió, az oldal G5_hydrogene sablont használt - látszólag az oldal helyreállt, de a megjelenésben vannak hiányosságok - és a fő probléma, hogy a sablon szerkesztését az admin felületről nem érem el, a csatolt hibaüzenetet kapom. Jelenleg a Gantry 5.4.9 verziót használja, gondoltam arra, hogy a keretrendszer és a sablon verziója nem kompatibilis... vagy fájlok hiányozhatnak, sérült lehetett a mentés is? 

Köszönöm, ha tudtok segíteni, hogy közelebb kerüljek a megoldáshoz. 
Mellékletek:

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
1 éve 11 hónapja #16683 Írta: Balázs
Szerintem, csak újra fel kell telepítened a kívánt Gantry framework verziót. Nem szükséges a régi verzió eltávolítása.

Ha bizalmas információt szeretnél közölni az adminokkal, akkor tedd az üzeneted tartalmát a [ confidential ][ /confidential ] címkék közé (szóközök nélkül).

Joomla! tanácsadás, oktatás, fejlesztés - joomlabs.hu

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
1 éve 11 hónapja #16684 Írta: nykodesign
Köszönöm a tippet, viszont ezzel próbálkoztam. Ugyan azt és frissebb verziót is telepítettem. A telepítés zökkenőmentes, de a kezelőfelületet továbbra sem érem el. Lehet gond azzal, hogy nem lesz jó bármelyik Gantry framework verzió? Honnan tudom kideríteni, melyik verzió lehet az adott joomla verzióval kompatibilis? Sajnos nem tudom már, az eredeti verzió, az összeomláskor melyik volt...

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
1 éve 11 hónapja #16685 Írta: Balázs
A sablon verziója megegyezik a framework verziójával.

Ha bizalmas információt szeretnél közölni az adminokkal, akkor tedd az üzeneted tartalmát a [ confidential ][ /confidential ] címkék közé (szóközök nélkül).

Joomla! tanácsadás, oktatás, fejlesztés - joomlabs.hu
A következő felhasználók mondtak köszönetet: nykodesign

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
1 éve 11 hónapja #16686 Írta: nykodesign
Köszönöm a tippeket, a Sablon és Framework verzió megegyezett. A PHP verzió volt túl magas, leváltottam 7.0-ra és így működik a szerkesztés. Erre nem is tudom miért nem gondoltam.

Jelentkezz be, hogy te is részt vehess beszélgetésben!